
QGIS Application - Feature request #4985

Attribute editing with "Identify Results" Panel

2012-02-11 02:11 PM - Oleg Seliverstov

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14769

Description

Hello! Please add "Attribute editing mode" to "Identify Results" panel. Thanks!

Related issues:

Duplicates QGIS Application - Feature request # 4457: Editable "Identify Resu... Closed 2011-10-29

History

#1 - 2012-02-11 02:13 PM - Giovanni Manghi

what do you means? addinf the "toggle editing" button in the identify result window?

#2 - 2012-02-11 02:39 PM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2012-02-11 04:27 PM - Oleg Seliverstov

Sorry for the inaccuracy. I meant editing attributes just in the "Identify Results" panel if "toggle editing" already "On". What do you think?

duplicates Quantum GIS Desktop - Feature #4457: Editable "Identify Results< window when Editing

Yes, its same...

#4 - 2012-02-11 04:53 PM - Oleg Seliverstov

Maybe it should be compact Attributes panel?

− QGIS standard "edit feature form \\ Atributes" window but in a new form – compact dockable panel, like "Identify Results".

#5 - 2012-02-11 11:30 PM - Alexander Bruy

Turning on option "Open feature form, if a single feature identified" not working for you?

#6 - 2012-02-12 12:22 AM - Oleg Seliverstov

Unfortunately "standard feature form" is not compact now and takes a lot of space... It’s inconvenient for using, if you work on one monitor. I think it would

be best if user can choose this window form – window or panel (like attribute table). Thanks!

2025-05-17 1/2



#7 - 2012-02-12 03:17 PM - Giovanni Manghi

Oleg Seliverstov wrote:

Unfortunately "standard feature form" is not compact now and takes a lot of space... It’s inconvenient for using, if you work on one monitor. I think it

would be best if user can choose this window form – window or panel (like attribute table). Thanks!

do you know that you can build your own forms with QT Designer?

http://linfiniti.com/2009/11/creating-dynamic-forms-a-new-feature-headed-for-qgis-1-4/

#8 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#9 - 2012-10-06 02:17 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#10 - 2014-06-21 02:34 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

kind of fixed/implemented as in new identify window you can open the edit form with one click.
